@import "reset.css";

html {
	background:white url(../images/backbg.png) left bottom repeat-x;
}
body {
	background: url(../images/htmlbg.png) left top repeat-x;
	min-height: 830px;
}
.clear{clear:both}
#wrapper {
	width: 1000px;
	margin: 0 auto;
}

/* Header */
#header {
	position: relative;
	height: 196px;
	padding-bottom: 42px;
	padding-left: 294px;
	padding-top: 26px;
}
#logoContainer {
	position: absolute;
	bottom: 0;
	left: 0px;
	width: 239px;
	background: #1A171B;
	height: 231px;
	background: url(../images/fullsidebar.png) left top;
	padding: 5px 20px 5px 5px;
}
#logo {
	display: block;
	color: white;
	white-space: nowrap;
	text-indent: 200%;
	overflow: hidden;
	background: url(../images/logo.png) center 20px no-repeat scroll;
	height: 200px;
}
#header p {
	position: absolute;
	top: 23px;
	right: 0px;
	height: 137px;
	width: 700px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: -500%;
	background: url(../images/slogan.png) right center no-repeat;
}
#headerBanners {width:700px; height:180px; overflow:hidden;}

/* Main Page */
#nav {
	height: 42px;
	font: bold 13px Arial,sans-serif;
	position: absolute;
	left: 289px;
	bottom: 0;
}
#nav li {
	float: left;
}
#nav a {
	display: block;
	color: #393838;
	text-decoration: none;
	text-transform: uppercase;
	padding: 5px 9px 28px 9px;
}
#nav li:hover, #nav li.current, #nav li.section {
	background: url(../images/menuon.png) center bottom no-repeat;
}
#layout {
	position: relative;
	z-index: 1;
	background: url(../images/sidebar.png) left -5px repeat-y;
	min-height: 411px;
	padding-bottom: 100px;
}
#content {
	width: 680px;
	float: right;
	overflow:hidden;
	padding: 46px 20px 50px 0;
	z-index:100;
	position:relative;
}

/* Right COlumn */
#rightCol {width:200px; float:right; margin:0px 0px 30px 30px;}
#menu2 {
	width: 219px;
	float: left;
	margin:0px 0px 5px 0px;
	padding:0px;
	font: 13px arial,sans-serif;
	color: #FFED00;
	text-transform: uppercase;
}
#menu2top {
	height: 16px;
	background: url(../images/menu2top.png);
}
#menu2 h3 {
	background: url(../images/menu2mid.png) left top repeat-y;
	padding: 0px 10px 5px 10px;
	float:none;
	margin:0px !important;
	color: #FFED00;
}
#menu2 ul {
	float:left;
	background: url(../images/menu2mid.png) left top repeat-y;
	padding: 1px 0px 3px 1px;
	width:218px;
	margin:0px !important;
}
#menu2 li {
	float:left;
	font-size: 12px;
	background: url(../images/menu2item.png) no-repeat;
	padding:0px 0px 0px 0px;
	margin:3px 0px 0px 0px;
	list-style:none;
	width:203px;
}
#menu2 a {
	color: #fff;
	text-decoration: none;
	float:left;
	padding:9px 10px 9px 10px;
	font-size:12px; 
	line-height:14px;
	width:183px;
}
#menu2 li.current a, #menu2 li.section a, #menu2 li:hover a {
	color: #FFED00;
}
#menu2bot {
	clear:both;
	height: 14px;
	background: url(../images/menu2bot.png);
}
#priceBeatImg {clear:both; float:left; margin:0px 0px 10px 0px;}
#rotatingAds {clear:both; float:left; width:199px; height:220px; overflow:hidden;}
#building {
	width: 721px;
	height: 408px;
	background: url(../images/building.png);
	float:left;
	margin:-187px 0px -212px -55px;
	z-index:0;
	clear:both
}

/* Left Column */
#sidebar {
	width: 247px;
	float: left;
	position: relative;
	padding: 0px 16px 205px 1px;
}
#bookingform {
	padding: 96px 0 0 14px;
	margin-left: -14px;
	background: url(../images/makeabooking.png) left top no-repeat;
}

/* Footer */
#footer {
	height: 156px;
	position: relative;
}
#footcontent {
	position: relative;
	z-index: 1;
	float: right;
	width: 680px;
	font: 12px arial,sans-serif;
	color: #1A171B;
	padding-top: 35px;
}
#footcontent a {
	color: #1A171B;
}
#footstuff {
	position: absolute;
	top: -100px;
	left: 0;
	height: 89px;
	width: 680px;
	background: url(../images/footerstuff.png);
}
img.220px {clear:left; height:220px; margin-right: 20px}
#facebook {
	display: block;
	height: 89px;
	width: 213px;
	background: url(../images/facebook.png);
	margin-left: 16px;
}
.siteby {float: right;}
iframe.map {
	padding: 0;
	margin: 0;
	border: none;
	overflow: hidden;
	width: 300px;
	height: 200px;
}
.notice {
	background: #f4e021;
	padding: 1em 1em 0px;
	border: 3px solid #000;
	margin-bottom: 2em;
	width: 395px;
}
.notice p {	
	font-weight:bold;
	font-size:16px !important;
	color: #000!important;
}
iframe.map {
	padding: 0;
	margin: 0;
	border: none;
	overflow: hidden;
	width: 680px;
	height: 350px;
}

.typography .left-column {
	width: 47%;
	float: left;
	padding-right: 2%;
}

.typography .right-column {
	width: 47%;
	float: right;
	padding-left: 2%;
}
#map_canvas {
	width: 680px;
	height: 380px;
	margin: 0 0 15px 0;
}